import request from '../../utils/request'

// 门诊统筹
export function selectOutpatientCoordination(month) {
    return request({
        url: '/outpatientCoordination/selectOutpatientCoordination',
        method: 'get',
        params: { month },
    })
}